[**@nymproject/sdk**](../globals.md) • **Docs**

***

[@nymproject/sdk](../globals.md) / RawMessageReceivedEvent

# Interface: RawMessageReceivedEvent

## Properties

### kind

> **kind**: [`RawMessageReceived`](../enumerations/EventKinds.md#rawmessagereceived)

#### Source

[mixnet/wasm/types.ts:262](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L262)

***

### args

> **args**: `object`

#### payload

> **payload**: `Uint8Array`

#### Source

[mixnet/wasm/types.ts:263](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L263)
